<html xmlns="http://www.w3.org/1999/xhtml" xmlns:math="http://exslt.org/math"
      xmlns:testng="http://testng.org">
   <head xmlns="">
      <title>TestNG Results</title>
      <meta http-equiv="content-type" content="text/html; charset=utf-8"></meta>
      <meta http-equiv="pragma" content="no-cache"></meta>
      <meta http-equiv="cache-control" content="max-age=0"></meta>
      <meta http-equiv="cache-control" content="no-cache"></meta>
      <meta http-equiv="cache-control" content="no-store"></meta>
      <LINK rel="stylesheet" href="style.css"></LINK>
      <script type="text/javascript" src="main.js"></script>
   </head>
   <body>
      <h2>Reporter output</h2>
      <div><code>
            ***************login Function Starts************
            </code></div>
      <div><code>
            -.Loing was successfull
            </code></div>
      <div><code>
            Logged in as user09
            </code></div>
      <div><code>
            Missing required field: Corporate Name (Latin Character)
            </code></div>
      <div><code>
            -.Mandetory feild varification completed for Corporate Name (Latin Character)
            </code></div>
      <div><code>
            ---------------Edit corporate Function --------------------
            </code></div>
      <div><code>
            Exeception Occured org.openqa.selenium.UnhandledAlertException: Unexpected modal dialog (text: You are about to leave this
            record without saving any changes you may have made to the record. Are you sure you want to navigate away from this record?)
            The alert could not be closed. The browser may be in a wildly inconsistent state, and the alert may still be open. This is
            not good. If you can reliably reproduce this, please report a new issue at https://code.google.com/p/selenium/issues/entry
            with reproduction steps. Exception message: TypeError: a.document.getElementsByTagName(...)[0] is undefined: You are about
            to leave this record without saving any changes you may have made to the record. Are you sure you want to navigate away from
            this record?
            Build info: version: '2.45.0', revision: '32a636c', time: '2015-03-05 22:01:35'
            System info: host: 'SUGARCRM8-PC', ip: '10.31.4.145', os.name: 'Windows 7', os.arch: 'amd64', os.version: '6.1', java.version:
            '1.8.0_45'
            Driver info: org.openqa.selenium.firefox.FirefoxDriver
            Capabilities [{applicationCacheEnabled=true, rotatable=false, handlesAlerts=true, databaseEnabled=true, version=40.0.3, platform=WINDOWS,
            nativeEvents=false, acceptSslCerts=true, webStorageEnabled=true, locationContextEnabled=true, browserName=firefox, takesScreenshot=true,
            javascriptEnabled=true, cssSelectorsEnabled=true}]
            Session ID: ff95611b-b44e-4eae-98a5-2823df23781d
            *** Element info: {Using=id, value=name_basic}
            </code></div>
      <div xmlns=""
           style="margin-top: 15px; color: gray; text-align: center; font-size: 9px;">
         Generated with
         
         <a href="http://code.google.com/p/testng-xslt/" style="color: #8888aa;"
            target="_blank">
            TestNG XSLT
            
         </a>
      </div>
   </body>
</html>